Categories:
  - System
  - Theming
License: GPL-3.0-only
AuthorName: Md Rasel Hossain
AuthorEmail: iamrasel@proton.me
AuthorWebSite: https://iamrasel.github.io
SourceCode: https://github.com/iamrasel/lunar-launcher
IssueTracker: https://github.com/iamrasel/lunar-launcher/issues
Bitcoin: 38mRQy6oDJjZNR3xxiNRVS5obqLMnwonFD

AutoName: Lunar Launcher

RepoType: git
Repo: https://github.com/iamrasel/lunar-launcher

Builds:
  - versionName: '15.0'
    versionCode: 15
    commit: 854ca6a7ae4de42aa3725fc82f6c5cf7f41344cf
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '15.5'
    versionCode: 16
    commit: 30d4a5a1b45ac5485d06b06af02cdbe21fd8e5e5
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '16.5'
    versionCode: 17
    commit: 5df53df0cdb9208f6db304dc3066c0159b926049
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '17.4'
    versionCode: 18
    commit: 68585ab5752213b56decce58b0bf6f5fc1477bda
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 18.9.1
    versionCode: 19
    commit: 66268105bebb02b2e42b341f9df33ed6dda1df9c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.0'
    versionCode: 20
    commit: 92b24602f95ba894d9afc34e8928c65b4a47cfb8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.1'
    versionCode: 21
    commit: e69a78fda3bae9b66c6531d940989f124bc3b88e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.1.1
    versionCode: 22
    commit: 6b146f95198b180ec87612a01bee20bba028fd09
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.2
    versionCode: 23
    commit: cbd8d746a97f6f66b6ef7c5cae850e8d1827042e
    subdir: app
    gradle:
      - yes

  - versionName: '2.2'
    versionCode: 24
    commit: c4c04496eaf500d3bed8edd37c07dc2bb998cf42
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.1
    versionCode: 25
    commit: f985051002f41fbdb5ac06dc24094ef0aacbe07e
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.2
    versionCode: 26
    commit: 32b38e7542fc56ace8251ab7ba884013a125f627
    subdir: app
    gradle:
      - yes

  - versionName: '2.3'
    versionCode: 27
    commit: 3d844f1249bc324602cbda569a403ca4ea731fdf
    subdir: app
    gradle:
      - yes

  - versionName: '2.4'
    versionCode: 28
    commit: 07e12e1ebd638b5fe31b78e87895d9b80954ce65
    subdir: app
    gradle:
      - yes

  - versionName: 2.4.1
    versionCode: 29
    commit: 75d2b3956db6c35fb2a7b6cb55997e356b18705e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: '2.5'
    versionCode: 30
    commit: 0b3f86157983252d8d51deaf1e566dee8a60daf4
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '2.5'
CurrentVersionCode: 30
